.statistic-device-grid {
  @include _respond-to(tablets, desktops, large) {
    @include _align-flex(flex-start, flex-start);
    @include _list-child-margin();
  }
}

.statistic-device {
  flex: 1;

  header {
    padding: 10px 0;
    background: $stats-display-title-background;
    @include _font-headline('regular', $color_white);
    @include _font_size($font-size-4);
    text-align: center;

    &:before {
      display: block;
      margin-bottom: 3px;
    }
  }

  .entry {
    padding: 0 15px;
    @include _align-flex(center, flex-start);
    background: $stats-display-value-background;
    border-bottom: 1px solid $stats-display-avarage-border;

    .icon {
      position: relative;
      top: 1px;
      margin-right: 15px;
      @include _font-size($font-size-1);
    }

    p {
      line-height: 1.2;

      strong {
        display: block;
        @include _font-size($font-size-2);
      }
    }
  }
}